.purchase-btn {
    padding: 5px!important;
}
.plan .item-list li.no-space {
    padding: 0 20px 0 30px;
    text-align: left;
}
.plan .item-list li.no-space.center {
    padding: 0 0 0 30px;
    text-align: center;
}
.plan .item-list li.tight {
    line-height: 1.3;
}

.premium-icon {
    border: 1px solid #fff;
    border-radius: 50%;
    background: white;
    height: 80px;
    padding: 5px;
}

.gray {
    color: #acacac;
}
.dark-gray {
    background: #4c656d !important;
}
.green {
    background: #BACF2A!important;
}
.red {
    background: #FC6105!important;
}
.gold {
    background: #D0A53D!important;
}
.light-gold {
    background: #F0E3C2!important;
}
.light-red {
    background: #FFEEE5!important;
}
.light-green {
    background: #F5F8DC!important;
}
.green h2,
.red h2,
.dark-gray h2,
.gold h2 {
    color: #fff;
}
.light-green span,
.light-green h3,
.light-green h4,
.light-green strong,
.light-green .fa {
    color: #5C6614!important;
}
.light-red span,
.light-red h3,
.light-red h4,
.light-red strong,
.light-red .fa {
    color: #C00000!important;
}
.light-gold span,
.light-gold h3,
.light-gold h4,
.light-gold strong,
.light-gold .fa {
    color: #846720!important;
}
.light-gray span,
.light-gray h3,
.light-gray h4,
.light-gray strong,
.light-gray .fa {
    color: #4c656d!important;
}
input[type="image"] {
    margin-top: 10px;
}